.community-card {
	position: relative;
	background-color: #c2c6c9;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 100%;
}

.community-card .card-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.community-card .avatar-circle {
	width: 120px;
	height: 120px;
	display: flex;
	justify-content: center;
	border-radius: 0;
	margin: 0;
}

.community-card .avatar-circle img {
	height: 100%;
	border-radius: 50%;
	width: 120px;
}

.community-card .community-title {
	text-align: center;
	margin: 15px 0;
	line-height: 1;
}

.community-card .community-title a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}

.community-card .social-links,
.community-header .social-tagline-container {
	display: flex;
	justify-content: center;
	padding: 0;
	margin-bottom: 15px;
}

.community-card .social-links a {
	width: 20px;
	height: 20px;
	background-color: transparent;
	border: 1px solid #fff;
	cursor: pointer;
	border-radius: 50%;
	margin: 0 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background-color .2s ease-in-out;
}

.community-card .social-links a.facebook:hover {
	background-color: #3b5998;
}

.community-card .social-links a.twitter:hover {
	background-color: #55acee;
}

.community-card .social-links a.instagram:hover {
	background-color: #e95950;
}

.community-card .social-links a.personal:hover {
	background-color: #cd201f;
}

.community-card .social-links i {
	color: #fff;
	font-size: 10px;
}

.community-card .btn-outline-white {
	padding: 2px 10px;
}
